.is-card {
    display: inline-block;
    margin: 0 25px;
}

.is-card :not(table, tr, td) {
    display: inline-block;
}

.is-card .clicky {
    cursor: pointer;
}

.is-card .active {
    background-color: white;
    color: #363636;
}

.is-card .description {
    text-align: left;
    font-size: 16px;
    font-style: italic;
}

.is-card .small {
    height: 20px;
    font-size: 18px;
}